﻿/* CSS Document */

body { margin:0 auto; padding:0; font-size:14px; color:#333333; line-height:24px;  min-width:1200px; 1overflow-x:hidden; font-family:"微软雅黑";}
div,ul,li,dt,dl,dd,h1,h2,h3,h4,h5,h6,h7,img,p,span{ border:0px; margin:0; padding:0; list-style-type:none; }
b{ font-size:14px;}
h1,h2,h3,h4,h5,h6 { font-weight: normal;}
h1 { font-size: 3em;}
h2 { font-size: 2em;}
h3 { font-size: 1.5em;}
h4 { font-size: 1.2em;}
h5 { font-size: 1em;}
h6 { font-size: 1em;}

h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
  margin: 0;
}


/* Link */
a:link {color: #333333; text-decoration:none;}
a:visited {color: #333333;text-decoration:none;}
a:hover {color: #333333; text-decoration:none;}
a:active {color: #333333;}

a{blr:expression(this.onFocus=this.blur());} 

/*Clear*/
.clear{ clear:both; font-size:1px; height:0px; line-height:0px; overflow:hidden;}/*可用height:1px; overflow:hidden;来控制IE6默认的div的高为12~14px,用BR来做吧，用DIV不太好用*/

.f_left{ float:left;}
.f_right{ float:right;}

.left1{ margin-left:9px;}
.top1{ margin-top:9px;}
/*Wrapper*/
.wrapper{width:100%;  margin:0px auto; max-width:1920px;}

.touht{ width:100%; height:40px; background-color:#f4f6f7; margin:0px auto;}
.touht_s{ width:1200px; height:40px; margin:0px auto;}
.touht_s1{ height:40px; background:url(../images/tu1.jpg) no-repeat left; padding-left:25px; font-family:微软雅黑; font-size:13px; line-height:40px; color:#999999; float:left; margin-left:20px;}
.touht_s2{ height:40px; background:url(../images/tu2.jpg) no-repeat left; padding-left:25px; font-family:微软雅黑; font-size:13px; line-height:40px; color:#999999; float:right;}

.toubu{ width:1200px; height:105px; margin:0px auto;}
.logo{ width:345px; height:105px; float:left;}
.logo img{width:345px; height:105px;}

.S_Box { width:379px; height:36px; float:left; margin-top:33px; margin-left:80px; border:1px solid #e9e9e9;}
.S_Box .S_Input { font-family:微软雅黑; float:left; font-size:13px; width:307px; height:34px; line-height:34px; color:#cccccc; background:url(../images/tu3.jpg) no-repeat left; background-color:#FFF; padding-left:36px; display:inline; border:none; outline: none;}
.S_Box .S_Btn {float:left; width:36px; height:36px; background: url('../images/btn.jpg') no-repeat; border:none; outline: none;}

.yyqh{ font-family:微软雅黑; font-size:16px; float:left; margin-left:190px; color:#669933; margin-top:42px;}
.yyqh a{color:#669933;}

.wx_tb{ width:90px; height:28px; float:left; margin-left:15px; font-family:微软雅黑; font-size:14px; background-color:#75b239; line-height:26px; text-align:center; border-radius:30px; color:#FFF; margin-top:38px;}

a.weixin {
    position: relative;
	z-index:20000000000000000000000000000;
}
 
.weixin img.qrcode {
  position: absolute;
  z-index: 99;
  top:75px;
  right:-120px;
  width:120px;
  max-width: none;
  height:120px;
  transform: scale(0);
  transform-origin: top right;
  opacity: 0;
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
 
}
 
.weixin:hover img.qrcode {
    transform: scale(1);
    opacity: 1;
}


.banner{ width:100%; height:650px; overflow:hidden; position:relative;font-size:0; margin-top:50px;}
.b-img{ height:650px; display:block; position:absolute; left:0; top:0; z-index:1;}
.b-img a{display:block; height:650px; float:left;}
.b-list{ height:50px; padding-top:610px; position:relative; margin:0 auto; z-index:2;}
.b-list span{ display:block;cursor:pointer; width:13px; height:13px; float:left; margin:0 4px; _margin:0 2px; background-color:#336404; border-radius:50%;}
.b-list .spcss{ background:#999999;}
.bar-left{ position:absolute; z-index:1; display:block; width:100px; height:100%; left:0px; background:none; top:0px; }
.bar-right{ position:absolute;z-index:1; display:block; width:100px; height:100%; right:0px; background:none; top:0px; }
.bar-left em{ display:block; width:60px; height:140px; background:url(../images/arrow.png) 0px 0px no-repeat; margin:0 auto; margin-top:240px;}
.bar-right em{ display:block; width:60px; height:140px; background:url(../images/arrow1.png) -0px 0px no-repeat; margin:0 auto; margin-top:240px;}
.bar-left .emcss{ background-position:0px 0px;}
.bar-right .emcss{ background-position:0px 0px;}

.gywm{ width:100%; height:668px; background:url(../images/tu4.jpg) repeat;}
.gywm_s{ width:1200px; height:588px; margin:0px auto; padding-top:80px;}

.gywm_mc{ width:1200px; height:32px; font-family:微软雅黑; font-size:32px; text-align:center; font-weight:bold; color:#333333; background:url(../images/tu1.png) no-repeat center; line-height:32px;}
.gywm_nr{ width:830px; height:90px; font-family:微软雅黑; font-size:16px; line-height:30px; margin:0px auto; margin-top:53px; text-align:center;}


.servicesBox{width:1200px;height:220px;margin:0 auto;clear:both;line-height:18px;color:#999999;font-size:12px; margin-top:30px;}

.servicesBox .serBox{cursor:pointer;display:inline;width:148px;height:220px;float:left; margin-left:76px;overflow:hidden; position:relative;}

.servicesBox .serBoxOn{font-family:"微软雅黑";display:none;width:148px;height:220px; position:absolute;left:0px;top:0px;z-index:19;}

.servicesBox .serBox .pic1{width:148px;height:148px;text-align:center;position:absolute;top:22px;z-index:99;}

.servicesBox .serBox .pic2{width:148px;height:148px;text-align:center;position:absolute;top:22px;left:-148px;z-index:99;}

.servicesBox .serBox .txt1{width:148px;height:100px;color:#666666;position:absolute;top:180px;left:0px;z-index:99;}

.servicesBox .serBox .txt2{width:148px;height:100px;color:#a9cf4f;position:absolute;top:180px;right:-240px;z-index:99;}

.servicesBox .serBox span.tit{font-size:16px;display:block;text-align:center;}

.servicesBox .serBox .txt1 .tit{color:#333333;line-height:30px;}

.servicesBox .serBox .txt2 .tit{color:#75b239;line-height:30px;font-family:"微软雅黑";}

.servicesBox .serBox p{padding:0 10px;text-align:center;}

.ckgd{ width:150px; height:38px; margin:0px auto; background-color:#75b239; font-family:微软雅黑; font-size:15px; line-height:38px; text-align:center; margin-top:65px;}
.ckgd a{ color:#FFF; display:block;}
.ckgd a:hover{ color:#FFF; background-color:#336404;}

.cpzx{ width:1200px; height:690px; margin:0px auto; padding-top:68px;}


.cpzx_mc{width:1200px; height:32px; font-family:微软雅黑; font-size:32px; text-align:center; font-weight:bold; color:#333333; background:url(../images/tu1.png) no-repeat center; line-height:32px;}

.tc1{text-align:center;}
.pro_type1{ width:1200px; margin:0px auto; margin-top:50px;}
.pro_type1 a{display:inline-block;height:38px;line-height:38px;padding:0 30px;margin:0 5px;background:#75b239; font-size:15px; color:#FFF; border-radius:5px;}
.pro_type1 a:hover{background:#336404;color:#fff;}
.pro_type1 a.active{background:#336404;color:#fff;}

.rollBox {width:1200px;margin: 0 auto; margin-top:65px; height:358px;}
.rollBox .LeftBotton {background-image: url('../images/zuo.png');float: left; width:54px; cursor: pointer;height:39px;margin-top:140px;display: inline; }
.rollBox .RightBotton{background-image: url('../images/you.png');float: right;width:54px;cursor: pointer;height:39px;margin-top:140px;display: inline; }
.rollBox .Cont {FLOAT: left; OVERFLOW: hidden; WIDTH:1200px; margin-left:0px;}
.rollBox .ScrCont {WIDTH: 10000000px}
.rollBox #List1 {FLOAT: left}
.rollBox #List2 {FLOAT: left}
.rollBox #List3 {FLOAT: left}
.rollBox #List4 {FLOAT: left}

.prod_pic{width:285px; height:358px; float:left; margin-left:30px;}
.prod_pic_img{ width:285px; height:290px; margin:0px auto;}
.prod_pic_img img{width:285px; height:290px;}
.prod_pic_txt{ width:283px; height:65px; background-color:#FFF;  margin:0px auto;font-size:16px; color:#fff; line-height:65px; text-align:center; border-bottom:1px solid #f4f6f7; border-left:1px solid #f4f6f7; border-right:1px solid #f4f6f7;}
.prod_pic_txt a{ display:block; color:#666666;}
.prod_pic_txt a:hover{ color:#333333;}

.ckgd1{ width:150px; height:38px; margin:0px auto; background-color:#75b239; font-family:微软雅黑; font-size:15px; line-height:38px; text-align:center; margin-top:50px;}
.ckgd1 a{ color:#FFF; display:block;}
.ckgd1 a:hover{ color:#FFF; background-color:#336404;}

.xwzx{ width:100#; height:776px; background:url(../images/tu4.jpg) repeat;}
.xwzx_zj{ width:1240px; height:718px; margin:0px auto; padding-top:58px;}

.xwzx_mc{width:1240px; height:32px; font-family:微软雅黑; font-size:32px; text-align:center; font-weight:bold; color:#333333; background:url(../images/tu1.png) no-repeat center; line-height:32px;}

.xwzx_zc{ width:652px; height:391px; float:left; margin-top:60px;}
.xwzx_list1{ width:306px; height:391px; float:left; margin-left:20px; background-color:#ffffff;}
.xwzx_tp{ width:306px; height:187px; overflow: hidden;}
.xwzx_tp img{ width:306px; height:187px; cursor: pointer; transition: all 0.5s;}
.xwzx_tp img:hover{ width:306px; height:187px; transform: scale(1.2);}

.xwzx_tm{ font-family:微软雅黑; font-size:17px; padding:20px 20px 10px 20px; line-height:28px;}
.xwzx_tm a{ color:#333333;}
.xwzx_tm a:hover{ color:#000;}
.xwzx_rq{ font-family:微软雅黑; font-size:14px; line-height:21px; background:url(../images/tu7.jpg) no-repeat left; padding-left:45px; color:#999999;}
.xwzx_nr{ font-family:微软雅黑; font-size:15px; padding:10px 20px; color:#666666; line-height:26px;}

.xwzx_yc{ width:530px; height:391px; float:right; margin-right:20px; margin-top:40px;}
.xwzx_yc_list{ width:470px; height:145px; background-color:#FFF; margin-top:20px; padding:20px 30px;}
.zwyx_mc{ font-family:微软雅黑; font-size:18px; font-weight:bold; line-height:24px; padding-top:10px;}
.zwyx_mc a{ color:#333333;}
.zwyx_mc a:hover{ color:#666666;}
.zwyc_nr{ font-family:微软雅黑; font-size:16px; line-height:28px; color:#666666; padding-top:13px;}
.zwyc_rq{ width:470px; margin:0px auto; background:url(../images/tu8.jpg) no-repeat left; font-family:微软雅黑; font-size:14px; padding-left:23px; color:#999999; margin-top:13px;}

.lxwm{ width:100%; height:550px; background-color:#363636;}
.lxwm_zj{ width:1200px; height:505px; margin:0px auto; padding-top:45px;}

.lxwm_zc{ width:770px; height:430px; float:left; background:url(../images/tu9.jpg) no-repeat right; margin-top:30px;}
.lxwm_bt{ font-family:微软雅黑; font-size:30px; color:#cccccc; font-weight:bold;}

.lxwm_bt_s{ width:770px; height:30px; font-family:微软雅黑; font-size:18px; color:#cccccc; font-weight:bold; margin-top:40px;}

#lxr_list{ width:180px; height:30px; float:left; margin-top:23px;}
#lxr_list .lxrxm{ width:125px; height:30px; background:url(../images/tu10.jpg) no-repeat left; font-family:微软雅黑; font-size:15px; line-height:28px; color:#aeadad; padding-left:55px;}
#lxr_list .text { width:260px; background-color:#75b239; border-radius:5px; padding:15px; height:90px; font-family:微软雅黑; font-size:15px; line-height:28px;
position: relative;
bottom:160px;
left:0px;
visibility:hidden;
color:#FFF;
}
#lxr_list:hover .text {
visibility:visible;
}

.gjrz{ width:760px; height:80px; margin-top:23px;}
.gjrz img{ width:760px; height:80px;}

.lxwm_yc{ width:345px; height:475px; float:right;}
.lxwm_logo{ width:345px; height:128px;}
.lxwm_logo img{ width:345px; height:128px;}

.lxwm_list{ width:345px; height:250px; margin-top:10px; padding-top:5px;}
.lxdz{ background:url(../images/tu13.jpg) no-repeat left top; padding-left:50px; font-family:微软雅黑; font-size:15px; line-height:26px; color:#999999; margin-top:10px;}
.lxdh{ background:url(../images/tu14.jpg) no-repeat left top; padding-left:50px; font-family:微软雅黑; font-size:15px; line-height:26px; color:#999999; margin-top:10px;}
.lxcz{ background:url(../images/tu15.jpg) no-repeat left top; padding-left:50px; font-family:微软雅黑; font-size:15px; line-height:26px; color:#999999; margin-top:10px;}
.lxyx{ background:url(../images/tu16.jpg) no-repeat left top; padding-left:50px; font-family:微软雅黑; font-size:15px; line-height:26px; color:#999999; margin-top:10px;}
.wblj{ width:345px; height:45px;}
.wblj_tb{ width:42px; height:42px; float:left; margin-left:20px;}

.dbbq{ width:100%; height:72px; background-color:#333333;}
.dbb_s{ width:1200px; height:72px; margin:0px auto;}
.bqxx{ width:1000px; font-family:微软雅黑; font-size:15px; line-height:24px; color:#999999; padding-top:25px;float:left;}
.fhdb{ width:55px; height:55px; float:right;}
.fhdb img{width:55px; height:55px;}

.zynrbf{ width:100%; max-width:1920px; margin:0px auto;}
.zybanner{width:1920px;margin-left:-960px;left:50%;position:relative; margin-top:50px; overflow:hidden;}
.zybanner img{ width:100%; height:auto;}

.zy_wrap{width:100%;overflow:hidden; margin-top:50px;}

.zy_banner{width:1920px;margin-left:-960px;left:50%;position:relative;}

.zywz{width:1200px; height:32px; margin:0px auto; margin-top:60px; font-family:微软雅黑; font-size:32px; text-align:center; font-weight:bold; color:#333333; background:url(../images/tu1.png) no-repeat center; line-height:32px;}

.tc2{text-align:center; max-width:1200px; overflow:hidden;}
.pro_type2{ width:1200px; margin:0px auto; margin-top:40px;}
.pro_type2 a{display:inline-block;height:38px;line-height:38px;padding:0 30px;margin:0 5px;background:#75b239; font-size:15px; color:#FFF; border-radius:5px;}
.pro_type2 a:hover{background:#336404;color:#fff;}
.pro_type2 a.active{background:#336404;color:#fff;}

.comp{ width:1200px; margin:0px auto; margin-top:30px; padding-bottom:50px; font-family:微软雅黑; font-size:15px; line-height:30px; color:#666666;}
.comp img{ max-width:1200px; margin:0px auto; height:auto;}

.zy_news{ width:1260px; margin:0px auto; margin-top:40px;} 
.zy_news_sb{ width:1260px; height:568px; margin:0px auto;}
.zy_news_sb_list{ width:585px; height:535px; float:left; margin-left:30px; padding-bottom:30px; border-bottom:1px dashed #e5e5e5;}

.zy_news_sb_list_tp{ width:585px; height:356px; overflow: hidden;}
.zy_news_sb_list_tp img{ width:585px; height:356px; cursor: pointer; transition: all 0.5s;}
.zy_news_sb_list_tp img:hover{transform: scale(1.2);}
.zy_news_sb_list_mc{ width:545px; height:30px; margin:0px auto; margin-top:15px; font-family:微软雅黑; font-size:18px; line-height:30px;}
.zy_news_sb_list_mc a{ color:#000000;}
.zy_news_sb_list_mc a:hover{ color:#336404;}
.zy_news_sb_list_rq{ width:525px; height:18px; background:url(../images/tu8.jpg) no-repeat left; padding-left:20px; margin:0px auto; font-family:微软雅黑; font-size:14px; line-height:18px; color:#999999; margin-top:15px;}
.zy_news_sb_list_nr{ width:545px; height:60px; font-family:微软雅黑; font-size:15px; line-height:30px; margin:0px auto; margin-top:15px; color:#666666;}

.zy_news_xb{ width:1200px; margin:0px auto;}

.zy_news_xb_list{ width:1200px; height:126px; border-bottom:1px dashed #e5e5e5; margin-top:40px;}
.zy_news_xb_list_rq{ width:85px; height:65px; float:left; background-color:#f2f2f2; font-family:微软雅黑; font-size:24px; text-align:center; color:#666666; padding-top:20px;}
.zy_news_xb_list_rq span{ font-size:15px; color:#999999;}
.zy_news_xb_list_mc{ width:1095px; font-family:微软雅黑; font-size:18px; line-height:30px; float:right; padding-top:5px;}
.zy_news_xb_list_mc a{ color:#000000;}
.zy_news_xb_list_mc a:hover{ color:#336404;}
.zy_news_xb_list_nr{ width:1095px; float:right; font-family:微软雅黑; font-size:15px; color:#666666; padding-top:5px;}

.tc{text-align:center; max-width:1200px; overflow:hidden;}
.main_page{margin:50px 0 50px;}
.main_page a{display:inline-block;margin:0 5px;border:#ddd solid 1px;padding:0 15px;height:30px;line-height:30px;}
.main_page a:hover{background:#75b239;color:#fff;border:#75b239 solid 1px;}

.news_show{ width:1200px; margin:0px auto; margin-top:40px;}
.news_show_bt{ width:1200px; font-family:微软雅黑; font-size:18px; color:#333333; text-align:center;}
.news_show_rq{ width:1200px; font-family:微软雅黑; font-size:14px; text-align:center; margin-top:20px; color:#999999;}
.news_show_nr{ width:1200px; font-family:微软雅黑; font-size:15px; line-height:30px; margin-top:20px; color:#666666;}
.news_show_nr img{ max-width:1200px; overflow:hidden;}

.pagination { margin-top:30px;
  padding-bottom:60px;
  line-height:39px;
  text-align:center;
}
.pagination a{
  color: #666666;
  font-size:16px;
  padding: 0 10px;
}
.pagination a:hover {
  color: #75b239;
}
.pagination .active {
  color: #75b239;
}

.pro_show{ width:1260px; margin:0px auto; margin-top:20px;}
.pro_show_list{ width:380px; height:468px; float:left; margin-left:30px; margin-top:30px;}
.pro_show_tp{ width:380px; height:387px;}
.pro_show_tp img{ width:380px; height:387px;}
.pro_show_mz{ width:378px; height:55px;  border-bottom:1px solid #f4f6f7; border-left:1px solid #f4f6f7; border-right:1px solid #f4f6f7; font-family:微软雅黑; font-size:16px; line-height:30px; text-align:center; padding-top:25px;}
.pro_show_mz a{ color:#666666;}
.pro_show_mz a:hover{ color:#336404;}

.pro_xx{ width:1200px; margin:0px auto;}
.pro_xx_tp{ width:500px; height:508p; margin:0px auto; margin-top:50px;}
.pro_xx_tp img{ width:500px; height:508px;}
.pro_xx_mc{ width:1200px; height:75px; margin:0px auto; font-family:微软雅黑; font-size:16px; line-height:75px; text-align:center; color:#666666; border-bottom:1px dashed #e5e5e5;}
.pro_xx_js{ width:1200px; font-family:微软雅黑; font-size:15px; line-height:30px; color:#666666; padding-top:30px;}

.zy_lxwm{ width:1200px; margin:0px auto; margin-top:70px; padding-bottom:70px;}
.zy_lxwm1{ width:1118px; height:198px; border:1px solid #d4d4d4; padding:30px 40px; font-family:微软雅黑; font-size:15px; line-height:30px; color:#666666;}
.zy_lxwm1 span{ font-size:18px; font-weight:bold;}
.zy_lxwm2{ width:518px; height:240px; float:left; border:1px solid #d4d4d4; border-top:none; padding:30px 40px; font-family:微软雅黑; font-size:15px; line-height:30px; color:#666666;}
.zy_lxwm2 span{font-size:18px; font-weight:bold;}